{% extends "base.html" %}

{% block head %}
<link href="{{ sitepath }}static/css/github-markdown.css" rel="stylesheet" type="text/css">
{% endblock %}

{% block content %}
<div id="main">
    <div id='inner_content'>
		<div class="normal markdown-body">

			<h2>E-mails Enviados</h2>
			<h4>Para:</h4>
			<h5>{{ email1 }}</h5>
			<p></p>
			<h4>Com cópia para:</h4>
			<h5>{{ email2 }}</h5>
			<p></p>

			<h3>Link</h3>
			<h5><a target="_blank" href="{{ link }}">{{ link }}</a></h5>

		</div>
    </div>
</div>
{% endblock %}
